<ART ID="00737" PID="2212" JID="133" BPAGE="1787" EPAGE="1821" PII="S0129167X11007379" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCALLY COMPACT OBJECTS IN EXACT CATEGORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUIGI</FNM>
<SNM>PREVIDI</SNM>
<EAD>luigi.previdi@nottingham.ac.uk</EAD>
<X-REF REFID="S0129167X11007379AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007379AF001">D&#x00E9;partement de Math&#x00E9;matiques, Universit&#x00E9; Paris 13, 93430 Villetaneuse, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2011</RE>
</HIST>
<ABST>
<P>We identify two categories of locally compact objects on an exact category <F><TEX ID="S0129167X11007379M001">$\mathcal{A}$</TEX></F>. They correspond to the well-known constructions of the Beilinson category <F><TEX ID="S0129167X11007379M002">$\lim\limits_{\leftrightarrow}\,\mathcal{A}$</TEX></F> and the Kato category <F><TEX ID="S0129167X11007379M003">$\kappa(\mathcal{A})$</TEX></F>. We study their mutual relations and compare the two constructions. We prove that <F><TEX ID="S0129167X11007379M004">$\lim\limits_{\leftrightarrow}\,\mathcal{A}$</TEX></F> is an exact category, which gives to this category a very convenient feature when dealing with <F>K</F>-theoretical invariants, and study the exact structure of the category <F><TEX ID="S0129167X11007379M005">$\lim\limits_{\leftrightarrow}\, {\bf Vect}_0(k)$</TEX></F> of Tate spaces. It is natural therefore to consider the Beilinson category <F><TEX ID="S0129167X11007379M006">$\lim\limits_{\leftrightarrow}\,\mathcal{A}$</TEX></F> as the most convenient candidate to the role of the category of locally compact objects over an exact category. We also show that the categories <F><TEX ID="S0129167X11007379M007">${\rm Ind}_{\aleph_0}(\mathcal{C})$</TEX></F>, <F><TEX ID="S0129167X11007379M008">${\rm Pro}_{\aleph_0}(\mathcal{C})$</TEX></F> of countably indexed ind/pro-objects over any category <F><TEX ID="S0129167X11007379M009">$\mathcal{C}$</TEX></F> can be described as localizations of categories of diagrams over <F><TEX ID="S0129167X11007379M010">$\mathcal{C}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Exact category</KWD>
<KWD>local compactness</KWD>
<KWD>ind/pro-categories</KWD>
<KWD>Tate spaces</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 18E10</KWD>
<KWD>Secondary 18A30</KWD>
</KWDG>
</FRONT>
</ART>
